search cancel

Post agent install warning: "Endpoint Agent" is not optimized for your Mac and needs to be updated

book

Article ID: 174324

calendar_today

Updated On:

Products

Symantec Products

Issue/Introduction

After installing the Endpoint Agent a warning will sometimes come up.

"Endpoint Agent" is not optimized for your Mac and needs to be updated

Environment

macOSX 10.13.4 +

Resolution

This is working as designed. The warning message is applicable when the DLP Agent installs due to the fact we need to be able to deploy components and libraries to hook into any 32 bit applications. Until Apple fully drops support for 32-bit, DLP agent will continue to have 32-bit code within the product.

Attachments